{
    "dc_identifier": "nl.gm0226.2c.2021.3456846-3",
    "dc_title": "Politieke Avond 2021-09-22 - 21:00 - 22:30 - Concept Omgevingsvisie - ronde & debattafel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Duiven op 2021-09-22. Onderdeel: 21:00 - 22:30 - Concept Omgevingsvisie - ronde & debattafel.",
    "dc_source": "https://duiven.bestuurlijkeinformatie.nl/Agenda/Index/ec6d8c2a-92f8-43a9-a4ca-827b23889fa4",
    "dc_publisher": "gm0226",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-09",
    "foi_publishedDate": "2021-09-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Duiven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Duiven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "85",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0226.2c.2021.3456846-3",
    "dc_externalIdentifier": "3456873",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-22",
    "foi_meetingNumber": "3456846",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "A.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.1",
            "dc_title": "0. Behandeladvies Voorlopige Omgevingsvisie Duiven.docx",
            "foi_fileName": "0.%20Behandeladvies%20Voorlopige%20Omgevingsvisie%20Duiven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=cff478ac-b31e-4b0e-8200-2b461180048f"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.2",
            "dc_title": "1a. Raadsvoorstel voorlopig ontwerp Omgevingsvisie Duiven - getekend.pdf",
            "foi_fileName": "1a.%20Raadsvoorstel%20voorlopig%20ontwerp%20Omgevingsvisie%20Duiven%20-%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=03306d9f-43fa-4ea6-96f7-c220ac556228"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.3",
            "dc_title": "1b. Raadsvoorstel voorlopig ontwerp Omgevingsvisie Duiven (201526778).pdf",
            "foi_fileName": "1b.%20Raadsvoorstel%20voorlopig%20ontwerp%20Omgevingsvisie%20Duiven%20%28201526778%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=f3c19e16-4a25-4b6f-8387-1f4eec0714b8"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.4",
            "dc_title": "2b. Concept Raadsbesluit voorlopig ontwerp Omgevingsvisie Duiven (201527177).docx",
            "foi_fileName": "2.%20Concept%20Raadsbesluit%20voorlopig%20ontwerp%20Omgevingsvisie%20Duiven%20%28201527177%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=cf07dfdc-6c36-4d2a-9d86-1a29fec7f279"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.5",
            "dc_title": "Bijlage 1 - Voorlopige ontwerp omgevingsvisie Duiven.pdf",
            "foi_fileName": "Bijlage%201%20-%20Voorlopige%20ontwerp%20omgevingsvisie%20Duiven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=baae18bd-754e-497a-acd3-774861ef02c0"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.6",
            "dc_title": "Bijlage 2 - Overzicht wijzigingen Omgevingsvisie Duiven (201526777).pdf",
            "foi_fileName": "Bijlage%202%20-%20Overzicht%20wijzigingen%20Omgevingsvisie%20Duiven%20%28201526777%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=1abc69cb-3a04-4e80-b68e-108d368fef9a"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.7",
            "dc_title": "Bijlage 3 - Reactienota op koersdocument gemeente Duiven (201526779).pdf",
            "foi_fileName": "Bijlage%203%20-%20Reactienota%20op%20koersdocument%20gemeente%20Duiven%20%28201526779%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=7c87d849-8fe1-4e5f-a493-db092f486c7c"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2021.3456846-3.doc.8",
            "dc_title": "GroenLinks - Vragen voorlopige omgevingsvisie Duiven aangevuld met antwoorden.docx",
            "foi_fileName": "GroenLinks%20-%20Vragen%20voorlopige%20omgevingsvisie%20Duiven%20aangevuld%20met%20antwoorden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=35376982-e6ee-4bd5-9046-9a592d227366"
        }
    ]
}